h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 26px;
	color: #039;
	text-decoration: none;
	font-weight: normal;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	color: #c50000;
	font-weight: normal;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 24px;
	color: #c50000;
	text-indent: 20px;
	margin: 0px;
	padding: 0px;
	overflow: auto;
	font-weight: normal;
}
h3 a:link {
	color: #c50000;
	text-decoration: none;
}
h3 a:visited {
	color: #c50000;
	text-decoration: none;
}
.subheads  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #A68822;
	line-height: 20px;
	margin-bottom: 0px;
}
.text  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #454545;
	line-height: 17px;
	margin-bottom: 0px;
}
.text a:link  {
	font-size: 12px;
	line-height: 17px;
	color: #039;
	text-decoration: underline;
	list-style-type: none;
}
.text  a:visited  {
	font-size: 12px;
	line-height: 17px;
	color: #039;
	text-decoration: underline;
	list-style-type: none;
}
.text  a:hover  {
	font-size: 12px;
	line-height: 17px;
	color: #039;
	text-decoration: underline;
	list-style-type: none;
}
.side_testimonial {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-style: normal;
	color: #c50000;
	text-decoration: none;
	line-height: 21px;
}
.side_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #053c8a;
}
.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	background-image: url(../images/more_arrow.png);
	height: 24px;
	width: 88px;
	text-indent: 8px;
	vertical-align: middle;
	padding-top: 5px;
	background-repeat: no-repeat;
}
.more a:link {
	color: #fff;
	text-decoration: none;
}
.more a:visited {
	color: #fff;
	text-decoration: none;
}
.red_c50000 {
	color: #c50000;
	font-weight: normal;
}
.blue_003399 {
	color: #039;
	font-size: 16px;
}
#contactlink #contact    {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 128px;
	font-size: 11px;
	font-style: normal;
	line-height: 35px;
	display: inline;
}
#contactlink #contact    a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 128px;
	display: inline;
}
#footer   a:link  {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	color: #039;
}
#footer   a:visited  {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	color: #039;
}
#footer    a:hover  {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-bottom: 0;
	color: #039;
}

.copyright2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #039;
	line-height: 13px;
	text-align: left;
	width: 100%;
	margin-left: 35px;
}
